html, body
{
	padding: 0;
	margin: 0;
}

body *
{
	text-shadow: none;
}

nav:not(.mm-menu)
{
	display: block;
}

.header,
.content,
.footer
{
	//text-align: center;
}
.header,
.footer
{
	background: #000;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	display: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
}
.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}
.header a
{
	background: center center no-repeat transparent;
	background-image: url(mobile-menu-toggle.png);

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}
.content
{
	//padding: 150px 50px 50px 50px;
}

@media screen and (min-device-width: 320px) and (max-device-width: 640px)
{
.content
{
	padding-top: 40px;
}

.header,
.footer
{
	background: #fff;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 50px;
	padding: 0 50px;
	display:block;
	position:fixed;
	z-index:5;
	
}

.navbar{display:none!important;}
}